---
index: 71
total_video_count: 886
id: 13N3tlZ4z40
title: 葉劉淑儀轉打復必泰疫苗 口裏愛國身體最誠實｜選舉委員會選舉 愛國者高高興興投票  職工盟淒淒慘慘倒下｜公民社會民主派近「清零」 (眾新聞 #香港這一天 謝馨怡 楊健興)
length_in_seconds: 1233
publish_date: 2021-09-17
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,葉劉淑儀,復必泰疫苗,復必泰,葉劉淑儀 復必泰,職工盟,選舉委員會
url: https://www.youtube.com/watch?v=13N3tlZ4z40&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=71
desc: 香港選舉制度大變身，周日先上演選舉委員會選舉，4800人有票，選委富豪代表基層？

職工盟繼教協啟動解散，公民社會民主派近「清零」

行會葉劉淑儀補針，轉打復必泰，身體最誠實

https://www.hkcnews.com

#葉劉淑儀 #復必泰疫苗 #職工盟 #選舉委員會
